CVE-2001-1090

2001-09-10T00:00:00
ID CVE-2001-1090
Type cve
Reporter NVD
Modified 2017-12-18T21:29:32

Description

nss_postgresql 0.6.1 and before allows a remote attacker to execute arbitrary SQL queries by inserting SQL code into an HTTP request.